/*.paddingcontent {padding-top: 100px;}*/
.headContent {
	width: 100%; margin: auto; top: 0;
	transition: all ease .2s;
	/*background: rgba(0,99,65,.7);*/
	position: absolute; z-index: 200;
	border-bottom: 1px solid rgba(0,0,0,.4);
}
.topbar {background: rgba(0,99,65,.7);}
.tb-content {padding: 6px 20px;}
.cintillo {font-size: 1.3rem; color: rgba(255,255,255,0.6);}
.linksTop {padding: 5px 0;}
.linksTop > div {padding: 0 20px; border-right: 1px solid rgba(196,214,0,.3);}
.linksTop > div:last-child {padding-right: 0; border-right: none;}
.tb-linst a {
	display: block; font: 1.2rem/1.7 Arial;
	color: #fff; padding: 0 10px;
}
.tb-linst a:hover, li.firstli a span:hover {color: #c4d600;}
.infNav {
	width: 100%; position: relative;
	border-top: 1px solid rgba(196,214,0,.3);
	background: rgba(0,99,65,.7);
}
.infNavContent {padding: 8px 20px;}
ul.menu2, .submenu {list-style-type: none;}
.submenu, .mobile {display: none;}
ul.menu2 > li span {text-transform: uppercase;}
ul.menu2 > li {padding: 0 20px; cursor: pointer; position: relative; font-size: 1.4rem;}
.linksTop > div:first-child, ul.menu2 > li.firstli {padding-left: 0;}
li.firstli a {color: #fff;}
ul.menu2 > li:nth-last-child(4) {border-right: none; padding: 0 0 0 20px;}
ul.menu2 {font: normal 1.4rem Arial; color: #fff; align-self: center;}
ul.menu2 li span {max-width: 100px;}
ul.menu2 li span:nth-child(2)  {font-size:1.8rem; line-height: 0.9;}
ul.menu2 li > a {color: #006341; /*padding: 5px 0 0; */display: block;}
li.firstli a span {color: #fff;}
.logoresp img  {width: 200px;}
ul.menu2 li i, .toggle-menu-main, .logoresp img, .paddingcontent  {
	-moz-transition: all ease 0.2s;
	-webkit-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
ul.menu2 > li:hover {color: #B7D154;}

.submenu {
	position: absolute; left: -50px;
	top: 33px; list-style-type: none;
	background: #005A44; z-index: 100;
	box-shadow: 2px 2px 3px rgba(0,0,0,.6);
}
.submenu li > i {font-size: 1.6rem; margin-right: 0px;}
.submenu li > a {
	display: block; padding: 0 0 0 18px;
	font-size: 1.6rem; line-height: 2.2;
	color: #fff; background: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.submenu li:last-child a {border-bottom: none;}
.submenu li a:hover {color: #c4d600; background: #F4FBF9;}

.rotate {
    -ms-transform: rotate(-180deg); /* IE 9 */
    -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.contentmenu {padding: 30px 25px; background: #fff;}
.contentmenu h2 {
	font: normal 2.4rem/1 Arial; color: #006341; 
	padding: 0 0 2px 15px; border-bottom: 1px solid #006341;
}
.contentmenu ul {padding: 10px 0; min-width: 300px;}
.contentmenu li {list-style-type: none;}
.contentmenu img {border: 3px solid #E6E6E6;}
.cmlinks {padding-right: 20px;}
/* thist style is for sticky main */
.transsss {transform: translateY(-100px);}
.sticky {
	transition: all .3s ease .3s; background: #006341; 
	position: fixed; z-index: 200;  top: 0; left: 0;
	box-shadow: 0 1px 6px rgba(0,0,0,.3);
	-webkit-transform: transform: translateY(0px);
	transform: translateY(0px);
}

.sticky .logoresp img {width: 145px;}
/*.sticky ul.submenu {top: 60px;}*/
/* end sticky main */

.topSocial a {
	width: 32px; height: 32px; font-size: 1.8rem;
	border-radius: 50%; color: #fff; margin: 0 5px;
	border: 1px solid #fff;
}
.topSocial a i {margin: 0; font-size: 1.8rem;}

@media screen and (max-width: 1100px) {
	ul.menu2 > li {padding: 0 10px;}
	ul.menu2 > li.firstli {padding-left: 0;}
}
@media screen and (max-width: 980px) {
	li.no-mobile {display: none;}
	.submenu {top: 60px;}
}
@media screen and (max-width: 768px) {
	.paddingcontent {padding-top: 48px;}
	.headContent {background: transparent;}
	.topbar, .thumb-head, .contentmenu h2, .fa-caret-right {display: none;}
	.logosub {padding: 5px 10px;}
	.cmlinks {padding-right: 0; width: 100%;}
	.contentmenu {padding: 0; background: transparent;}
	.contentmenu ul {min-width: auto; padding: 0;}
	ul.menu2 li span:nth-child(2)  {font: bold 1.5rem/1.2 'Arial';}
	.mobile {
		display:-webkit-box; display:-moz-box; 
		display:-webkit-flex; display:-ms-flexbox; 
		display: flex;
	}
	.infNav {
		position: fixed; width: 100%; padding: 0; top: 0;
		background: #fff;
		background: -webkit-linear-gradient(#fff, #F2F2F2);
		background: -o-linear-gradient(#fff, #F2F2F2);
		background: linear-gradient(#fff, #F2F2F2);
		box-shadow: 1px 1px 1px #015B42; z-index: 1000;
	}
	.infNavContent {padding: 5px 10px;}
	.lockSection {height: 100vh; overflow: hidden;}
	/*.logoresp {padding: 5px 10px;}*/
	.logoresp img {width: 115px;}
	.wrapper {padding-top: 0;}
	.iconNav {position: absolute; right: 12px; top: 7px; z-index: 1001;}
	.iconNav a {
		font-size: 3.2rem; color: #007A5C; 
		cursor: pointer; line-height: 1;
		border: 1px solid #007A5C;
		border-radius: 2px; padding: 0 4px;
	}

	.toggle-menu-main {
	    width: 85%; width: calc(100% - 60px); height: 100vh;
	    background: url('../ficheros/bg-respmnu.png') #007A5C no-repeat;
	    background-size: 100%; position: fixed;
	    top: 0; left: -100%; padding: 5px 0;
	    border-right: 7px solid #C4D600;
	    overflow-y: scroll;
	}
	ul.menu2 {
		font: bold 1.5rem/1.2 'Arial';
		color: #038225; list-style-type: none;
	}
	ul.menu2 > li.firstli {padding: 0 10px;}
	ul.menu2 li > a {color: #fff;}
	ul.menu2 > li {
		display: block; color: #fff;
		line-height: 3.5; border-right: none;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		text-transform: uppercase;
		position: relative; padding: 0 10px !important;
	}
	ul.menu2 > li.no-mobile {display: none;}
	ul.menu2 > li:first-child {border: none; overflow: hidden;}
	ul.menu2 > li a {color: #fff; line-height: 3.5;}
	ul.menu2 li i {
		font-size: 2rem; right: 15px; top: 15px; 
		color: rgba(255,255,255,.5); position: absolute;
	}
	.close {
		font: normal 1.2rem/3.6 Arial; color: #fff;
	    background: rgba(255, 255, 255,0.3);
		margin-right: 10px; padding: 0 15px;
	}
	.toggle-resp {left: 0;} /* class add jquery */
	.iconNav2 a {color: #C4D600;}
	.submenu01, .submenu02 {left: 0;}
	.submenu03 {right: 0;}
	.submenu {
		width: 100%; list-style-type: none; left: 0;
		position: relative; top: 0 !important;
	}
	.submenu li i {font-size: 1.6rem; margin-right: 0px;}
	.submenu li a {
		display: block; padding: 0 0 0 12px;
		background: none; font-size: 1.2rem;
		line-height: 4; color: #fff; 
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	.submenu li a:hover {background: #74BA52;}
}

@media screen and (max-width: 640px) {
	.infBox {
	    width: 90%; padding: 20px;
	    box-shadow: 1px 1px 2px rgba(0,0,0,.3);
	    margin: 10px 0;
	}
}